#Sat Aug 18 08:34:01 MST 2018
tsi.image.region.horizon.count.thin=0
tsi.image.region.zenith.count.total=17837
tsi.image.count.below.horizon=20807
tsi.image.sunny=false
tsi.image.region.zenith.count.thin=0
tsi.image.solar.azimuth=105.09423802540788
tsi.image.solar.altitude=36.60782997984783
tsi.image.count.box=20526
tsi.image.time=August 18, 2018 3\:34\:00 PM UTC
tsi.image.fraction.thin=0.0
tsi.image.count.sky=45071
tsi.image.version=1.1.2
tsi.image.region.zenith.count.opaque=17837
tsi.image.region.horizon.count.opaque=4959
tsi.image.region.sun.count.thin=0
tsi.image.count.below.proczen=9299
tsi.image.count.mask=5673
tsi.image.region.sun.count.opaque=3135
tsi.image.region.horizon.count.total=4959
tsi.image.count.unknown=0
tsi.image.fraction.opaque=1.0
tsi.image.region.sun.count.total=3135
